[Fargate]
  Cluster = "cluster-name"
  Region = "us-east-1"
  Subnet = "subnet-WXY,subnet-XYZ"
  SecurityGroup = "sg-WXY,sg-XYZ"
  TaskDefinition = "my-task-definition:1"
  EnablePublicIP = true
  UsePublicIP = false
  PlatformVersion = "1.4.0"
